Closed Bug 1132326 Opened 6 years ago Closed 3 years ago

[FFOS][Woodduck][Date&time]Time have not sycn

Categories

(Firefox OS Graveyard :: Gaia, defect, P2)

defect

Tracking

(b2g-v2.0 unaffected, b2g-v2.0M unaffected, b2g-v2.1 unaffected, b2g-v2.1S unaffected, b2g-v2.2 unaffected, b2g-master unaffected)

RESOLVED WONTFIX
Tracking Status
b2g-v2.0 --- unaffected
b2g-v2.0M --- unaffected
b2g-v2.1 --- unaffected
b2g-v2.1S --- unaffected
b2g-v2.2 --- unaffected
b2g-master --- unaffected

People

(Reporter: sync-1, Unassigned, NeedInfo)

References

Details

Attachments

(3 files)

Created an attachment (id=1134682)
 fire2-3.5
 
 DEFECT DESCRIPTION:
 
  REPRODUCING PROCEDURES:
 开流量然后手动打开自动更新开关,系统时间更新了而时间设置菜单时间还没同步更新
 English description:
 1.open settings--Cellular & Data -- Data connection -- turn on
 2.the time is updated on status bar, but in the settings, Date & time is not updated.
 reproducing rate is very low
  EXPECTED BEHAVIOUR:
    the date & time should update too.
    时间可以同步更新
 
  ASSOCIATE SPECIFICATION:
 
  TEST PLAN REFERENCE:
 
  TOOLS AND PLATFORMS USED:
 
  USER IMPACT:
 
  REPRODUCING RATE:
 1/10
  For FT PR, Please list reference mobile's behavior:
 
 Contact Info:
 Zhao Xin/赵鑫
 Phone:0752-2611687(61687)
Attached image fire2-3.5
Norry, qawanted to test on all branches
Flags: needinfo?(fan.luo)
Keywords: qawanted
Hi Peipei,

    I can't repro this bug on latest Woodduck and Flame v2.0&2.1&2.2&3.0.

See attachment: verify_v2.0_(part1).MP4 and verify_v2.0_(part2).MP4
Reproduce rate: 0/5

STR:
part 1:
1.Don't insert SIM card and connect a wifi.
2.Go to Settings->Date&Time->Turn on "Set automatically".
**The date & time will be updated successfully in Settings and same as time of status bar.
Note:
You can't turn on data connection if you don't insert SIM card on Woodduck v2.0 and Flame v2.0&2.1.

part 2:
1.Turn off "Set automatically".
2.Insert SIM card,then power on device.
3.Turn on data connection.
4.Go to Date&Time and turn on "Set automatically".
**The data and time will be updated automatically before you turn on "Set automatically" and same as time of status bar.

----------------------------------------------------------------
Woodduck 2.0 build:
Gaia-Rev        bad03fa77cfed50a98a0f82fd7f3c5594ce1f3d1
Gecko-Rev       f15bd909cd897816651b93a58c9d2d242ccb4e1c
Build-ID        20150212050313
Version         32.0
Device-Name     jrdhz72_w_ff
FW-Release      4.4.2
FW-Incremental  1423688701
FW-Date         Thu Feb 12 05:05:21 CST 2015

Flame 2.0 build:
Build ID               20150211000203
Gaia Revision          2989f2b2bd12fcc0e9c017d2db766e76a55873b8
Gaia Date              2015-01-22 21:13:40
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g32_v2_0/rev/d47ec000ee85
Gecko Version          32.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150211.032138
Firmware Date          Wed Feb 11 03:21:50 EST 2015
Bootloader             L1TC000118D0

Flame 2.1 build:
Build ID               20150211001259
Gaia Revision          af0131a6ba7bf12ac3dc4d94225a7f4e62589ecb
Gaia Date              2015-02-11 02:55:30
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/b6b59143a192
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150211.034325
Firmware Date          Wed Feb 11 03:43:36 EST 2015
Bootloader             L1TC000118D0

Flame 2.2 build:
Build ID               20150211002505
Gaia Revision          943be6fd146017dcd9d4c9d1027be1e43bad13eb
Gaia Date              2015-02-11 08:01:09
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/e614443583e7
Gecko Version          37.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150211.040242
Firmware Date          Wed Feb 11 04:02:53 EST 2015
Bootloader             L1TC000118D0

Flame 3.0 build:
Build ID               20150211010216
Gaia Revision          8c7865486a1b11076b849bbf8f7fccbaffbfafe7
Gaia Date              2015-02-10 17:34:35
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/ee093ca70666
Gecko Version          38.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150211.043725
Firmware Date          Wed Feb 11 04:37:36 EST 2015
Bootloader             L1TC000118D0

2.1s (512m):
Gaia-Rev        7dd130a312f12c89b2d41948f8557effa56afbf6
Gecko-Rev       https://hg.mozilla.org/releases/mozilla-b2g34_v2_1s/rev/df6f80e36912
Build-ID        20150211161204
Version         34.0
Device-Name     scx15_sp7715ea
FW-Release      4.4.2
FW-Incremental  122
FW-Date         Thu Feb  5 12:42:58 CST 2015

2.1S (256m):
Build ID               20150211161204
Gaia Revision          7dd130a312f12c89b2d41948f8557effa56afbf6
Gaia Date              2015-02-10 06:09:14
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1s/rev/df6f80e36912
Gecko Version          34.0
Device Name            scx15_sp7715ga
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150211.193724
Firmware Date          Wed Feb 11 19:37:36 EST 2015
I also can't repro this bug on 2.1S.
Priority: P2 → P1
Hi Reporter,
We cannot repo this issue on our side. Please try repo the issue with Mozilla Gaia/Gecko? Thanks!

Image link is: http://pan.baidu.com/s/1hqnDBtM
Access code: 9c9u
unzip password: erT14moz
Flags: needinfo?(sync-1)
No longer blocks: Woodduck_Blocker
Priority: P1 → P2
Firefox OS is not being worked on
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.